資訊安全技術論壇

 找回密碼
 加入會員
搜索
查看: 1500|回復: 0

[重要訊息] SMG 將於 2016/06/30 以後停止對 10.5.3 及舊版提供定義檔更新

[複製鏈接]
發表於 2016-5-19 19:40:07 | 顯示全部樓層 |閱讀模式
本帖最後由 DannyLan 於 2016-5-19 19:41 編輯

Symantec 日前發布重要訊息,將於 2016/06/30 以後停止對使用 10.5.3 及舊版的用戶提供定義檔更新的服務。

由於舊版的 SMG 採用 SHA-128 (SHA-1) 的演算法提供 SSL 加密,並透過此方式與 Symantec 網站溝通以下載定義檔。日前 SHA-1 已被公布有弱點,基於資安的考量,Symantec 已於新版本 (10.5.4 及更新) 的 SMG 採用 SHA-2 演算法產生 SSL 憑證。

如用戶仍使用 10.5.3 及更舊的版本,將於 2016/07/01 開始將無法更新定義檔,屆時 SMG 將無法提供足夠的保護來防止垃圾郵件及病毒郵件的攻擊,請務必升級到 10.5.4 及更新的版本。

關於如何將 SMG 升級到最新的版本,請參考以下貼文。

如何將 SMG 升級到最新的版本
http://security.magicworks.net/f ... d&tid=159&fromuid=3




您需要登錄後才可以回帖 登錄 | 加入會員

本版積分規則

Archiver|手機版|小黑屋|資訊安全技術論壇  

GMT+8, 2022-1-23 14:54 , Processed in 30.090760 second(s), 27 queries .

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回復 返回頂部 返回列表